/*About*/

.about{
	position: relative;
	padding: 100px 0;
}
.about h1{
	color: #000;
	font-size: 48px;
	font-weight: bold;
	letter-spacing: 3px;
	margin-bottom: 100px;
}
.about .container:nth-child(2){
	margin-bottom: 150px;
}
.about h4{
	font-size: 20px;
	font-weight: 550;
	margin-bottom: 20px;
}
.about p{
	font-size: 18px;
	margin-bottom: 20px;
}
.about img{
	width: 80%;
	max-width: 400px;
	max-height: 60vh;
	object-fit: cover;
	margin-left: auto;
	border-radius: 8px;
	z-index: 1;
}
.about .circle{
	position: absolute;
	content: "";
	top: -30px;
	right: -30px;
	width: 80px;
	height: 80px;
	border-radius: 100%;
	background: #f8d9db;
}
.about .circle:nth-child(3){
	background: #cceee8;
	top: auto;
	bottom: -40px;
	right: 340px;
	width: 120px;
	height: 120px;
}

/*docs*/

.docs{
	position: relative;
	padding: 0 0 100px 0;
}
.docs h2{
	margin-bottom: 40px;
}
.docs ul{
	display: flex;
	justify-content: space-between;
}
.docs ul li{
	position: relative;
	font-size: 18px;
	font-weight: 450;
	z-index: 1;
	cursor: pointer;
	transition: all 0.3s;
}
.docs ul li::after{
	position: absolute;
	content: "";
	width: 100%;
	height: 3px;
	background: #6c5ce7;
	bottom: -5px;
	left: 0;
	z-index: -1;
	transition: all 0.3s;
}
.docs ul li:hover::after{
	height: 35px;
	transition: all 0.3s;
}
.docs ul li:hover{
	color: #fff;
}

/*Business*/

.business{
	position: relative;
	padding: 0 0 100px 0;
}
.business h2{
	margin-bottom: 60px;
}
.business p{
	max-width: 80%;
}
.business .forms li{
	margin-bottom: 20px;
}
.business .main-points li{
	padding: 20px;
	border-radius: 8px;
	background: #d0e0ff;
	margin-bottom: 20px;
}
.business .main-points li:nth-child(2){
	background: #e2ddfb;
}
.business .main-points li:nth-child(3){
	background: #f8d9db;
}
.business .main-points li:nth-child(4){
	background: #fff1de;
}
.business .main-points li:nth-child(5){
	background: #cceee8;
}
.business .main-points li span{
	font-weight: bold;
}

/*1100px*/

@media (max-width: 1100px){
	.about .circle:nth-child(3){
		right: 60%;
	}
}

/*970px*/

@media (max-width: 970px){
	.about{
		height: auto;
		padding-bottom: 0;
	}
	.about .container:nth-child(2){
		flex-direction: column-reverse;
		margin-bottom: 80px;
	}
	.about .container:nth-child(3){
		flex-direction: column;
	}
	.about .col-md-6{
		min-width: 100%;
	}
	.about .col-md-6:nth-child(2){
		margin-bottom: 80px;
	}
	.about img{
		max-height: 50vh;
		margin: 0 auto 80px auto!important;
	}
	.about .circle:nth-child(2){
		right: 0;
	}
	.about .circle:nth-child(3){
		left: -5%;
	}
	.business .d-flex{
		flex-direction: column;
	}
	.business .d-flex .col-md-6{
		min-width: 100%;
		margin-bottom: 40px;s
	}
}

@media (max-width: 800px){
	.docs ul{
		display: inline-block;
	}
	.docs ul li{
		margin-bottom: 40px;
	}
	.docs ul li:nth-child(3){
		margin-bottom: 0;
	}
}

/*576px*/

@media (max-width: 576px){
	h1{
		font-size: 38px!important;
	}
	h2{
		font-size: 28px;
	}
	.menu{
		display: flex;
	}
	.about{
		height: auto;
		padding-bottom: 0;
	}
	.about .container{
		flex-direction: column-reverse;
	}
	.about .col-md-6:nth-child(2){
		margin-bottom: 80px;
	}
	.about img{
		max-height: 50vh;
		margin: 0 auto 20px auto!important;
	}
	.about .container:nth-child(3) img{
		margin: 0 auto 60px auto!important;
	}
	.about .circle:nth-child(2){
		right: 0;
	}
	.about .circle:nth-child(3){
		left: -5%;
	}
	#about p{
		text-align: justify;
	}
	.business{
		padding-bottom: 50px;
	}
	.business p{
		max-width: 100%;
		text-align: justify;
	}
}

/*320px*/

@media (max-width: 320px){
	.about{
		padding-top: 50px;
	}
	h1{
		font-size: 24px!important;
		text-align: center;
	}
	h2{
		font-size: 20px!important;
	}
	p{
		font-size: 16px!important;
	}
}

